{% extends "./base_faq.html" %}

{% block navbar %}

{% include 'navbar.html' %}

{% endblock navbar %}

{% block ask %}

<div style='padding:10%'>
  <div style='padding:5%;'>
    <h5>Tanyakan pada field di bawah apabila pertanyaan Anda tidak ada pada FAQ</h5>
    <form action="" method="POST">
      {% csrf_token %}
      {{ form.as_p }}
      <button type="button" class="btn btn-primary mb-2" id="btncreate">Tanyakan</button>
    </form>
  </div>
</div>


{% endblock ask %}
